Computer Security
[EN] securityvulns.ru no-pyccku


The Bat mail agent buffer overflow
Published:24.02.2006
Source:
SecurityVulns ID:5817
Type:client
Threat Level:
6/10
Description:Buffer overflow on oversied Subject field.
Affected:RITLABS : The Bat! 3.60
Original documentdocumentNSA Group, NSA Group Security Advisory NSAG-№198-23.02.2006 Vulnerability The Bat v. 3.60.07 (24.02.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod